## libsyntax-keyword-dynamically-perl 0.01

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.01-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 20:41:15 +0100

libsyntax-keyword-dynamically-perl (0.01-1) unstable; urgency=low

  * Initial release (closes: #946701).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2019 02:20:05 +0100
