## libsyntax-keyword-dynamically-perl 0.03

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.03-1) unstable; urgency=medium

  * Import upstream version 0.03.
  * Update years of upstream and packaging copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Add patch to add hardening flags to the build.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 23:00:16 +0100
