=== debian/control ===
--- 
+++ 
@@ -4,15 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
+# don't add
+#               libfuture-perl <!nocheck>,
+#               libfuture-asyncawait-perl <!nocheck>,
+# otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 12),
+               libextutils-cbuilder-perl,
                libmodule-build-perl,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Dynamically
+Rules-Requires-Root: no
 
 Package: libsyntax-keyword-dynamically-perl
 Architecture: any
