## libsyntax-keyword-dynamically-perl 0.05

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.05-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Add libdevel-mat-dumper-perl to Build-Depends.
  * Import upstream version 0.05.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 18:10:05 +0200

libsyntax-keyword-dynamically-perl (0.04-1) unstable; urgency=medium

  * Import upstream version 0.04.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Mar 2020 13:58:32 +0100
