=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 #               libfuture-perl <!nocheck>,
 #               libfuture-asyncawait-perl <!nocheck>,
 # otherwise we have a circular build dependency
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               libdevel-mat-dumper-perl <!nocheck>,
                libextutils-cbuilder-perl,
                libmodule-build-perl,
                libtest-simple-perl <!nocheck>,
