## libsyntax-keyword-dynamically-perl 0.07

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.07-1) unstable; urgency=medium

  * Import upstream version 0.07.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Feb 2021 00:31:57 +0100

libsyntax-keyword-dynamically-perl (0.06-1) unstable; urgency=medium

  * Import upstream version 0.06.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Nov 2020 21:56:17 +0100
