=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Dynamically
