## libsyntax-keyword-dynamically-perl 0.09

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.09-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:46:47 +0100

libsyntax-keyword-dynamically-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * New (build) dependency: libxs-parse-keyword-perl.
  * Refresh hardening.patch (offset).
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 16:01:17 +0200
