## libsyntax-keyword-dynamically-perl 0.10

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.
  * Update years of upstream and packaging copyright.
  * Make build dependency on libdevel-mat-dumper-perl versioned,
    and remove <!nocheck>, it's used from Build.PL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Mar 2022 21:18:04 +0100
