=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
 #               libfuture-asyncawait-perl <!nocheck>,
 # otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 13),
-               libdevel-mat-dumper-perl <!nocheck>,
+               libdevel-mat-dumper-perl (>= 0.44),
                libextutils-cbuilder-perl,
                libmodule-build-perl,
                libtest-simple-perl <!nocheck>,
+               libxs-parse-keyword-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Dynamically
@@ -25,7 +26,8 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libxs-parse-keyword-perl
 Description: module to dynamically change the value of a variable
  Syntax::Keyword::Dynamically provides a syntax plugin that implements a
  single keyword, dynamically, which alters the behaviour of a scalar
