## libsyntax-keyword-dynamically-perl 0.11

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11.
  * New build dependency: libfuture-asyncawait-perl >= 0.60.
  * Refresh hardening.patch (offset).
  * Declare compliance with Debian Policy 4.6.1.
  * One more test dependency for one more test.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2022 17:46:40 +0100
