=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-# don't add
-#               libfuture-perl <!nocheck>,
-#               libfuture-asyncawait-perl <!nocheck>,
-# otherwise we have a circular build dependency
 Build-Depends: debhelper-compat (= 13),
                libdevel-mat-dumper-perl (>= 0.44),
                libextutils-cbuilder-perl,
+               libfuture-asyncawait-perl (>= 0.60),
                libmodule-build-perl,
+               libobject-pad-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                libxs-parse-keyword-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Dynamically
