## libsyntax-keyword-dynamically-perl 0.12

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.12-2) unstable; urgency=medium

  * Update Build-Depends: remove optional test dependencies
    and drop a wrong <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jul 2023 18:54:38 +0200

libsyntax-keyword-dynamically-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 03:13:28 +0200
