## libsyntax-keyword-dynamically-perl 0.13

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.13-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:40:49 +0000

libsyntax-keyword-dynamically-perl (0.13-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:31 +0100

libsyntax-keyword-dynamically-perl (0.13-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:52:14 +0100

libsyntax-keyword-dynamically-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Remove files created during build. (Closes: #1048640)
  * Update hardening.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 02:24:13 +0200
