=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libsyntax-keyword-dynamically-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
+# don't add
+#               libobject-pad-perl <!nocheck>,
+# to avoid circular build dependencies
 Build-Depends: debhelper-compat (= 13),
-               libdevel-mat-dumper-perl (>= 0.44),
                libextutils-cbuilder-perl,
                libfuture-asyncawait-perl (>= 0.60),
                libmodule-build-perl,
-               libobject-pad-perl <!nocheck>,
-               libtest-simple-perl <!nocheck>,
-               libxs-parse-keyword-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
+               libxs-parse-keyword-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-dynamically-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Dynamically
