=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Keyword-Dynamically   .*/Syntax-Keyword-Dynamically-v?@ANY_VERSION@@ARCHIVE_EXT@$
