## libsyntax-keyword-dynamically-perl 0.14

=== debian/changelog ===
libsyntax-keyword-dynamically-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Drop debian/clean, not needed anymore.
  * Update hardening.patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Sep 2024 18:18:38 +0200
